#English strings go here
fr:
  plugin_openproject_team_planner:
    name: "Planificateur d'équipe OpenProject"
    description: "Fournit des vues du planificateur d'équipe."
  permission_view_team_planner: "Voir le planificateur d'équipe"
  permission_manage_team_planner: "Gérer le planificateur d'équipe"
  project_module_team_planner_view: "Planificateurs d'équipe"
  team_planner:
    label_team_planner: "Planificateur d'équipe"
    label_new_team_planner: "Nouveau planificateur d'équipe"
    label_create_new_team_planner: "Créer un nouveau planificateur d'équipe"
    label_team_planner_plural: "Planificateurs d'équipe"
    label_assignees: "Responsables"
    upsale:
      title: "Planificateur d'équipe"
      description: "Obtenez un aperçu complet du planning de votre équipe avec le planificateur d'équipe. Allongez, raccourcissez et faites glisser les paquets de travail pour modifier les dates, les déplacer ou changer les assignés."
